<?php

/* 
 * To change this license header, choose License Headers in Project Properties.
 * To change this template file, choose Tools | Templates
 * and open the template in the editor.
 */
namespace app\crm\lib;

use think\controller;
class Finance  extends controller{
    
    function getCustomerByMobile(){
        
        return $this->fetch();
    }
    
}